Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1085

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2006-1085
Last Modified 07 Mar 2011 09:32:00
Published 08 Mar 2006 07:02:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-1085

Summary

admin.php in PHP-Stats 0.1.9.1 and earlier allows remote attackers to bypass authentication, gain administrator privileges, and execute arbitrary PHP code by modifying the option[admin_pass] parameter and setting the pass_cookie to the MD5 hash of the specified password.

Vulnerable Systems

Application

  • Php-stats 0.1.9.1


References

VUPEN - ADV-2006-0822

BID - 16963

BUGTRAQ - 20060304 PHP-Stats <= 0.1.9.1 remote commands execution

MISC - http://www.phpstats.net/forum/viewtopic.php?t=140

SECUNIA - 19116

MISC - http://retrogod.altervista.org/php_stats_0191_adv.html

BUGTRAQ - 20060327 Re: PHP-Stats <= 0.1.9.1 remote commands execution

BUGTRAQ - 20060322 Re: PHP-Stats <= 0.1.9.1 remote commands execution


Last Updated: 27 May 2016 10:41:54